- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
uds_connection.h File Reference

Declares the UnixDomainSocketConnection class. More...

`#include "connection.h"`

Go to the source code of this file.

## Classes
class | mysqlpp::UnixDomainSocketConnection
| Specialization of `Connection` for Unix domain sockets. More...

## Detailed Description

Declares the UnixDomainSocketConnection class.